Name=Ring Rush
Author=Jesus_PK
AuthorURL=https://gamebanana.com/members/2234820
Version=1.0.0 (SHC-24)
DLLFile=RingRush.dll
SourceCode=https://github.com/Jesus-PK/SADX-Ring-Rush
ModID=sadx.jesuspk.ringrush
Category=Game Overhaul
Description=Adds a brand-new singleplayer gamemode where every ring counts... Ring Rush! You can find it on the Trial sub-menu as a dedicated menu option.
